﻿.section-template--19692160123109__collection_list_slider_6qbNfj {
    --swiper-navigation-size: 3.8rem;
}

    .section-template--19692160123109__collection_list_slider_6qbNfj .swiper-slide {
        width: var(--slide-width, 12rem);
    }

@media (max-width: 767px) {
    .section-template--19692160123109__collection_list_slider_6qbNfj .swiper-slide {
        --slide-width: 9rem;
    }

    .section-template--19692160123109__collection_list_slider_6qbNfj [data-mobile-layout="horizontal"] .swiper-slide {
        --slide-width: 16rem;
    }

    .section-template--19692160123109__collection_list_slider_6qbNfj .swipe-mobile__inner {
        --f-column-gap: .8rem;
    }
}

@media (min-width: 1280px) {
    .section-template--19692160123109__collection_list_slider_6qbNfj .swiper-slide {
        width: var(--slide-width, 13rem);
    }
}
.section-template--19692160123109__buttons_with_icon_7zH9F3:has(.swiper-button-lock) .button-list__items {
    justify-content: flex-start;
}
